<h4 class="page-header" id="umum"><b>Bab I. Umum</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
  <li>Dokumen Pemilihan ini disusun berdasarkan Peraturan Presiden No. 16 Tahun 2018 tentang Pengadaan Barang/Jasa Pemerintah beserta perubahan dan aturan turunannya.</li>
  <li>Dalam dokumen ini dipergunakan pengertian, istilah dan singkatan sebagai berikut:
    <table width="100%" >
      <tr >
        <td width="267" valign="top"><strong>Jasa Lainnya</strong></td>
        <td width="13" valign="top">:</td>
        <td width="1223" valign="top">Jasa yang membutuhkan kemampuan tertentu yang mengutamakan keterampilan (<em>skillware</em>) dalam suatu sistem tata kelola yang telah dikenal luas di dunia usaha untuk  menyelesaikan suatu pekerjaan atau segala pekerjaan dan/atau penyediaan jasa selain Jasa Konsultansi, pelaksanaan Jasa Lainnya dan pengadaan Barang;</td>
      </tr>
      <tr>
        <td valign="top"><strong>HPS</strong></td>
        <td valign="top">:</td>
        <td valign="top">Harga Perkiraan Sendiri</td>
      </tr>

      <tr>
        <td valign="top"><strong>Kemitraan/Kerja Sama Operasi(KSO)</strong></td>
        <td valign="top">:</td>
        <td valign="top">kerjasama usaha antar penyedia yang masing-masing pihak mempunyai hak, kewajiban dan tanggung jawab yang jelas berdasarkan perjanjian tertulis;</td>
      </tr>

      <tr>
        <td valign="top"><strong>LDK</strong></td>
        <td valign="top">:</td>
        <td valign="top">Lembar Data Kualifikasi</td>
      </tr>

      <tr>
        <td valign="top"><strong>Pokja Pemilihan</strong></td>
        <td valign="top">:</td>
        <td valign="top">Kelompok Kerja Pemilihan yang berfungsi untuk melaksanakan Pemilihan Penyedia Barang</td>
      </tr>

      <tr>
        <td valign="top"><strong>LPSE</strong></td>
        <td valign="top">:</td>
        <td valign="top">Layanan Pengadaan Secara Elektronik adalah unit kerja K/L/PD yang dibentuk untuk menyelenggarakan sistem pelayanan Pengadaan Barang/Jasa secara elektronik.</td>
      </tr>
      <tr>
        <td valign="top"><strong>Aplikasi SPSE</strong></td>
        <td valign="top">:</td>
        <td valign="top">Aplikasi perangkat lunak Sistem Pengadaan Secara  Elektronik (SPSE) berbasis <em>web</em> yang terpasang di server LPSE yang dapat diakses melalui <em>website</em> LPSE.</td>
      </tr>
      <tr>
        <td valign="top"><strong>Form Isian Elektronik</strong></td>
        <td valign="top">:</td>
        <td valign="top">Tampilan/antarmuka pemakai berbentuk grafis berisi komponen isian yang dapat diinput oleh pengguna aplikasi</td>
      </tr>
      <tr>
        <td valign="top"><strong>Form Isian Elektronik Data Kualifikasi</strong></td>
        <td valign="top">:</td>
        <td valign="top">Form isian elektronik pada aplikasi SPSE yang digunakan penyedia barang/jasa untuk menginputkan dan mengirimkan data kualifikasi</td>
      </tr>
      <tr>
        <td valign="top"><strong>E-Tender</strong></td>
        <td valign="top">:</td>
        <td valign="top">Proses ${pemilihan.sbd_label} dengan tahapan sesuai Perpres 16/2018 beserta perubahan dan aturan turunannya. Semua istilah &quot;tender&quot; pada dokumen ini merujuk pada pengertian &quot;e-tender&quot;.</td>
      </tr>
    </table>
  </li>
  <li>Tender Umum dengan prakualifikasi ini dibiayai dari sumber pendanaan sebagaimana tercantum dalam LDK.</li>
  <li>Prakualifikasi ini terbuka dan dapat diikuti oleh semua peserta yang berbentuk badan usaha atau Kemitraan/KSO.</li>
  <li>Pokja Pemilihan mengumumkan pelaksanaan Tender Umum dengan prakualifikasi melalui <em>website [Kementerian/Lembaga/Pemerintah Daerah/Institusi]</em>, papan pengumuman resmi untuk masyarakat dan Portal Pengadaan Nasional melalui LPSE.</li>
</ol><br />
<h4 class="page-header" id="pengumuman"><b>Bab II. Pengumuman Tender Dengan Prakualifikasi</b></h4>
Pengumuman tender tercantum dalam pada aplikasi SPSE<br />
<br />
<h4 class="page-header" id="ikp"><b>Bab III. Instruksi Kepada Peserta (IKP)</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
	<li><strong>UMUM</strong>
      <ol type="1" style="padding-left:15px;">
        <li><strong>Peserta Kualifikasi</strong>
          <table width="100%" >
              <tr >
                <td width="3%" valign="top">1.1</td>
                <td>Prakualifikasi ini terbuka dan dapat diikuti oleh semua peserta pengadaan yang berbentuk badan usaha (perusahaan/koperasi) atau Kemitraan/KSO.</td>
              </tr>
              <tr>
                <td valign="top">1.2</td>
                <td>Dalam hal peserta akan atau sedang melakukan Kemitraan/KSO, baik dengan perusahaan nasional maupun asing maka peserta harus memiliki Perjanjian Kemitraan/Kerja Sama Operasi yang memuat persentase Kemitraan/KSO dan perusahaan yang mewakili Kemitraan/KSO tersebut.</td>
              </tr>
              <tr>
                <td valign="top">1.3</td>
                <td>Peserta Kemitraan/KSO dilarang untuk mengubah Perjanjian Kemitraan/Kerja Sama Operasi.</td>
              </tr>
            </table>
        </li><br />
        <li><strong>Larangan Korupsi, Kolusi, dan Nepotisme (KKN), Persekongkolan serta Penipuan</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">2.1</td>
              <td width="1082">Peserta dan pihak yang terkait dengan pengadaan ini berkewajiban untuk mematuhi etika pengadaan dengan tidak melakukan tindakan sebagai berikut:
                <ol type="a">
                    <li>berusaha mempengaruhi anggota Pokja Pemilihan dalam bentuk dan cara apapun, untuk memenuhi keinginan peserta yang bertentangan dengan Dokumen Pemilihan, dan/atau peraturan perundang-undangan;</li>
                  <li>melakukan persekongkolan dengan peserta lain untuk mengatur hasil seleksi sehingga mengurangi/menghambat/memperkeci/meniadakan persaingan yang sehat dan/atau merugikan pihak lain; dan/atau</li>
                  <li>membuat dan/atau menyampaikan dokumen dan/atau keterangan lain yang tidak benar untuk memenuhi persyaratan dalam Dokumen Pemilihan ini.</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">2.2</td>
              <td>Peserta yang terbukti melakukan tindakan sebagaimana dimaksud pada angka 2.1 dikenakan sanksi sebagai berikut:
                <ol type="a">
                    <li>sanksi administratif, seperti digugurkan dari proses seleksi atau pembatalan penetapan pemenang;</li>
                  <li>sanksi pencantuman dalam Daftar Hitam oleh PA/KPA atas masukan dari Pokja Pemilihan;</li>
                  <li>gugatan secara perdata; dan/atau</li>
                  <li>pelaporan secara pidana kepada pihak berwenang.</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">2.3</td>
              <td>Pengenaan sanksi dilakukan oleh PA/KPA setelah mendapat masukan/laporan dari Pokja Pemilihan.</td>
            </tr>
          </table>
        </li><br />
        <li><strong>Larangan Pertentangan Kepentingan</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">3.1</td>
              <td>Para pihak dalam melaksanakan tugas, fungsi dan perannya, menghindari dan mencegah pertentangan kepentingan para pihak yang terkait, baik secara langsung maupun tidak langsung.</td>
            </tr>
            <tr>
              <td valign="top">3.2</td>
              <td>Pertentangan kepentingan sebagaimana dimaksud pada angka 3.1 diatas antara lain meliputi:
                <ol type="a">
                    <li>dalam suatu badan usaha, anggota direksi, atau dewan komisaris merangkap sebagai anggota direksi atau dewan komisaris pada badan usaha lainnya yang menjadi peserta pada tender yang sama;</li>
                  <li>pengurus koperasi pegawai dalam suatu K/L/PD atau anak perusahaan pada BUMN/BUMD yang mengikuti Pengadaan dan bersaing dengan perusahaan lainnya, merangkap sebagai anggota Pokja Pemilihan atau pejabat yang berwenang menetapkan pemenang Tender;</li>
                  <li>PA, KPA, PPK, anggota Pokja Pemilihan dan/atau pejabat lain yang berwenang, baik langsung maupun tidak langsung mengendalikan atau menjalankan perusahaan peserta; </li>
                  <li>hubungan antara 2 (dua) perusahaan yang dikendalikan, baik langsung maupun tidak langsung oleh pihak yang sama yaitu lebih dari 50% (lima puluh perseratus) pemegang saham dan/atau salah satu pengurusnya sama.</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">3.3</td>
              <td>Pegawai K/L/PD dilarang menjadi peserta kecuali cuti di luar  tanggungan K/L/PD.</td>
            </tr>
          </table>
        </li><br />
        <li><strong>Satu Data Kualifikasi Tiap Peserta</strong><br />
        Setiap peserta, baik atas nama sendiri maupun sebagai anggota Kemitraan/KSO hanya diperbolehkan untuk menyampaikan satu Data Kualifikasi.</li><br />
        <li><strong>Berlakunya Kualifikasi</strong><br />
        Kualifikasi ini hanya berlaku untuk paket pekerjaan yang disebut dalam LDK.</li><br />
        <li><strong>Biaya Kualifikasi</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">6.1</td>
              <td>Peserta sepenuhnya menanggung biaya untuk mengikuti kualifikasi ini.</td>
            </tr>
            <tr>
              <td valign="top">6.2</td>
              <td>Pokja Pemilihan tidak bertanggung jawab atas kerugian apapun yang ditanggung oleh peserta.</td>
            </tr>
          </table>
        </li>
      </ol>
	</li><br />
    <li><strong>DOKUMEN KUALIFIKASI</strong></li>
    <ol type="1" start="7" style="padding-left:15px;">
    	<li>Isi Dokumen Kualifikasi
    	  <table width="100%" >
            <tr >
              <td width="3%" valign="top">7.1</td>
              <td>Isi Dokumen Kualifikasi meliputi :    
                <ol type="a">
                  <li>Umum;</li>
                  <li>Pengumuman Prakualifikasi;</li>
                  <li>Instruksi Kepada Peserta;</li>
                  <li>Lembar Data Kualifikasi;</li>
                  <li>Pakta Integritas (untuk KSO);</li>
                  <li>Isian Data Kualifikasi;</li>
                  <li>Petunjuk Pengisian Data Kualifikasi;</li>
                  <li>Tata Cara Evaluasi Kualifikasi; </li>
                  <li><em>[surat perjanjian Kemitraan/Kerja Sama Operasi (apabila peserta berbentuk Kemitraan/KSO)]</em>.</li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">7.2</td>
              <td>Peserta berkewajiban memeriksa keseluruhan isi Dokumen Kualifikasi ini. Kelalaian menyampaikan keterangan yang disyaratkan dalam Dokumen Kualifikasi sepenuhnya merupakan risiko peserta.</td>
            </tr>
          </table>
    	</li><br />
        <li><strong>Bahasa Dokumen Kualifikasi</strong><br />
Dokumen Kualifikasi beserta seluruh korespondensi tertulis dalam proses seleksi menggunakan Bahasa Indonesia.</li><br />
        <li><strong>Perubahan Dokumen Kualifikasi</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">9.1</td>
              <td>Sebelum batas akhir waktu penyampaian Dokumen Kualifikasi, Pokja Pemilihan dapat mengubah Dokumen Kualifikasi dengan menetapkan Adendum berdasarkan informasi baru yang mempengaruhi substansi Dokumen Kualifikasi.</td>
            </tr>
            <tr>
              <td valign="top">9.2</td>
              <td>Setiap Adendum yang ditetapkan merupakan bagian yang tidak terpisahkan dari Dokumen Kualifikasi dan disampaikan kepada semua peserta.</td>
            </tr>
            <tr>
              <td valign="top">9.3</td>
              <td>Pokja Pemilihan dapat mengumumkan Adendum Dokumen kualifikasi dengan cara mengunggah (<em>upload</em>) <em>file</em> adendum dokumen kualifikasi melalui aplikasi SPSE paling lambat 2 (dua) hari sebelum batas akhir pemasukan dokumen kualifikasi. Apabila Pokja Pemilihan akan mengunggah (<em>upload</em>) <em>file</em> adendum Dokumen Kualifikasi kurang dari 2 (dua) hari sebelum batas akhir pemasukan kualifikasi, maka Pokja Pemilihan wajib mengundurkan batas akhir pemasukan kualifikasi</td>
            </tr>
            <tr>
              <td valign="top">9.4</td>
              <td>Peserta dapat mengunduh (<em>download</em>) file Adendum Dokumen Kualifikasi (apabila ada) melalui aplikasi SPSE.</td>
            </tr>
            <tr>
              <td valign="top">9.5</td>
              <td>Pokja Pemilihan dapat mengundurkan batas akhir waktu pemasukan/penyampaian Data Kualifikasi apabila ada Adendum Dokumen Kualifikasi.</td>
            </tr>
          </table>
        </li>
    </ol><br />
    <li><strong>PENYIAPAN DATA KUALIFIKASI</strong></li>
    <ol type="1" start="10" style="padding-left:15px;">
    	<li><strong>Bentuk Data Kualifikasi</strong><br />
        Data Kualifikasi yang disampaikan oleh peserta berupa Data Kualifikasi yang telah diisi pada form isian elektronik data kualifikasi pada aplikasi SPSE.</li><br />
        <li><strong>Pakta Integritas</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">11.1</td>
              <td>Pakta integritas berisi ikrar untuk mencegah dan tidak melakukan kolusi, korupsi, dan nepotisme (KKN) serta akan mengikuti proses pengadaan secara bersih, transparan, dan profesional.</td>
            </tr>
            <tr>
              <td valign="top">11.2</td>
              <td>Dengan mendaftar sebagai peserta seleksi pada suatu paket pekerjaan melalui aplikasi SPSE, maka peserta telah menandatangani Pakta Integritas, kecuali untuk peserta yang melakukan Kemitraan/Kerja Sama Operasi (KSO), badan usaha yang ditunjuk mewakili Kemitraan/Kerja Sama Operasi (KSO) wajib menyampaikan pakta integritas melalui fasilitas unggahan lainnya pada form isian elektronik data kualifikasi di aplikasi SPSE.</td>
            </tr>
          </table>
        </li><br />
        <li><strong>Pengisian Data Kualifikasi</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">12.1</td>
              <td>Pengisian Data Kualifikasi    
                <ol type="a">
                  <li>Data kualifikasi disampaikan melalui <em>form</em> isian elektronik kualifikasi yang tersedia pada aplikasi SPSE; </li>
                  <li>Jika <em>form </em>isian elektronik kualifikasi yang tersedia pada aplikasi SPSE belum mengakomodir data kualifikasi yang disyaratkan Pokja Pemilihan, maka data kualifikasi tersebut diunggah (<em>upload</em>) pada fasilitas pengunggahan lain yang tersedia pada aplikasi SPSE; </li>
                  <li>Dengan mengirimkan data kualifikasi secara elektronik, peserta menyetujui pernyataan sebagai berikut:    
                    <ol type="1">
                      <li>yang bersangkutan dan manajemennya tidak dalam pengawasan pengadilan, tidak pailit, dan kegiatan usahanya tidak sedang dihentikan; </li>
                      <li>yang bersangkutan berikut pengurus badan usaha tidak masuk dalam daftar hitam; </li>
                      <li>yang bertindak untuk dan atas nama badan usaha tidak sedang dalam menjalani sanksi pidana; </li>
                      <li>data kualifikasi yang diisikan benar, dan jika dikemudian hari ditemukan bahwa data/dokumen yang disampaikan tidak benar dan ada pemalsuan, maka direktur utama/pimpinan perusahaan, atau kepala cabang, atau pejabat yang menurut perjanjian kerja sama berhak mewakili badan usaha yang bekerja sama dan badan usaha yang diwakili bersedia dikenakan sanksi administratif, sanksi pencantuman dalam daftar hitam, gugatan secara perdata,dan/atau pelaporan secara pidana kepada pihak berwenang sesuai dengan ketentuan peraturan perundang undangan; </li>
                      <li>pimpinan dan pengurus badan usaha bukan sebagai pegawai K/L/PD atau pimpinan dan pengurus badan usaha sebagai pegawai K/L/PD yang sedang mengambil cuti diluar tanggungan K/L/PD; dan </li>
                      <li>pernyataan lain yang menjadi syarat kualifikasi yang tercantum dalam dokumen pemilihan</li>
                    </ol>
                  </li>
                 <li>Untuk peserta yang berbentuk konsorsium/kemitraan/bentuk kerjasama lain, pemasukan kualifikasi dilakukan oleh badan usaha yang ditunjuk mewakili konsorsium/kemitraan/bentuk kerjasama lain.</li>
              </ol></td>
            </tr>
            <tr>
              <td valign="top">12.2</td>
              <td>Peserta berkewajiban untuk menyetujui Pakta Integritas dan mengisi form isian elektronik data kualifikasi dalam aplikasi SPSE.</td>
            </tr>
            <tr>
              <td valign="top">12.3</td>
              <td>Pakta Integritas dan Data Kualifikasi dianggap telah disetujui dan ditandatangani oleh peserta pengadaan, kecuali untuk peserta yang melakukan Kemitraan/Kerja Sama Operasi (KSO) Pakta Integritas dan dan Data Kualifikasi ditandatangani oleh pejabat yang menurut perjanjian Kemitraan/Kerja Sama Operasi berhak mewakili Kemitraan/KSO.</td>
            </tr>
          </table>
        </li>
    </ol><br />
    <li><strong>PENYAMPAIAN DATA KUALIFIKASI</strong></li>
    <ol type="1" start="13" style="padding-left:15px;">
    	<li><strong>Penyampaian Data Kualifikasi</strong>
    	  <table width="100%" >
            <tr >
              <td width="3%" valign="top">13.1</td>
              <td>Peserta mengirimkan Data Kualifikasi melalui aplikasi SPSE kepada Pokja Pemilihan sesuai jadwal yang ditetapkan.</td>
            </tr>
            <tr>
              <td valign="top">13.2</td>
              <td>Apabila berdasarkan hasil evaluasi kualifikasi, Pokja Pemilihan menganggap ada kekurangan data kualifikasi, maka Pokja Pemilihan meminta kepada peserta untuk melengkapi kekurangan data tersebut dan peserta memenuhi permintaan Pokja Pemilihan tersebut paling lambat sebelum batas akhir pemasukan data kualifikasi.</td>
            </tr>
            <tr>
              <td valign="top">13.3</td>
              <td>Peserta dapat mengirimkan kekurangan data kualifikasi sebagaimana dimaksud pada angka 13.2 melalui fasilitas pengiriman data kualifikasi yang tersedia pada aplikasi SPSE.</td>
            </tr>
          </table>
    	</li><br />
        <li><strong>Data Kualifikasi Terlambat</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">14.1</td>
              <td>Data Kualifikasi harus disampaikan melalui aplikasi SPSE kepada Pokja Pemilihan paling lambat pada waktu yang ditentukan oleh Pokja Pemilihan.</td>
            </tr>
            <tr>
              <td valign="top">14.2</td>
              <td>Aplikasi SPSE menolak setiap <em>file</em> penawaran yang dikirimkan setelah batas akhir waktu pemasukan penawaran.</td>
            </tr>
          </table>
        </li>
    </ol><br />
    <li><strong>EVALUASI KUALIFIKASI</strong></li>
    <ol type="1" start="15" style="padding-left:15px;">
    	<li><strong>Pembukaan Data Kualifikasi</strong><br />
        Data Kualifikasi dapat dibuka pada saat Data Kualifikasi diterima Pokja Pemilihan pada aplikasi SPSE.</li><br />
        <li><strong>Evaluasi Kualifikasi</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">16.1</td>
              <td>Evaluasi Kualifikasi dilakukan dengan sistem gugur.</td>
            </tr>
            <tr>
              <td valign="top">16.2</td>
              <td>Untuk peserta yang melakukan Kemitraan/KSO, Pakta Integritas telah diisi ditandatangani oleh pejabat yang menurut perjanjian Kemitraan/Kerja Sama Operasi berhak mewakili Kemitraan/KSO sebelum  dilakukan evaluasi.</td>
            </tr>
            <tr>
              <td valign="top">16.3</td>
              <td>Tata Cara Evaluasi Kualifikasi dilakukan sesuai dengan Bab VIII Data Kualifikasi ini.</td>
            </tr>
            <tr>
              <td valign="top">16.4</td>
              <td>Pokja Pemilihan menginputkan hasil evaluasi kualifikasi pada aplikasi SPSE.</td>
            </tr>
            <tr>
              <td valign="top">16.5</td>
              <td>Apabila peserta yang lulus evaluasi kualifikasi kurang dari 3 (tiga), maka tender dinyatakan gagal.</td>
            </tr>
          </table>
        </li><br />
        <li><strong>Pembuktian Kualifikasi</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">17.1</td>
              <td>Pembuktian kualifikasi dilakukan terhadap peserta yang lulus evaluasi kualifikasi.</td>
            </tr>
            <tr>
              <td valign="top">17.2</td>
              <td>Pembuktian kualifikasi dilakukan diluar aplikasi SPSE (<em>offline).</em></td>
            </tr>
            <tr>
              <td valign="top">17.3</td>
              <td>Pembuktian kualifikasi dilakukan dengan cara melihat dokumen asli atau dokumen yang sudah dilegalisir oleh pihak yang berwenang, dan meminta rekamannya.</td>
            </tr>
            <tr>
              <td valign="top">17.4</td>
              <td>Dalam tahap pembuktian kualifikasi, Pokja Pemilihan tidak perlu meminta seluruh dokumen kualifikasi apabila penyedia barang/jasa sudah pernah melaksanakan pekerjaan yang sejenis dan/atau data kualifikasi penyedia sudah terverifikasi dalam Sistem Informasi Kinerja Penyedia (SIKaP).</td>
            </tr>
            <tr>
              <td valign="top">17.5</td>
              <td>Pokja Pemilihan melakukan klarifikasi dan/atau verifikasi kepada penerbit dokumen, apabila diperlukan.</td>
            </tr>
            <tr>
              <td valign="top">17.6</td>
              <td>Apabila hasil pembuktian kualifikasi ditemukan pemalsuan data, maka peserta digugurkan, dimasukkan dalam Daftar Hitam serta dilaporkan kepada Kepolisian atas perbuatan pemalsuan tersebut.</td>
            </tr>
            <tr>
              <td valign="top">17.7</td>
              <td>Apabila peserta yang lulus pembuktian kualifikasi kurang dari 3 (tiga), maka tender dinyatakan gagal.</td>
            </tr>
          </table>
        </li>
    </ol><br />
    <li><strong>HASIL KUALIFIKASI</strong></li>
    <ol type="1" start="18" style="padding-left:15px;">
    	<li><strong>Penetapan Hasil Kualifikasi</strong><br />
        Pokja Pemilihan menginputkan pada aplikasi SPSE seluruh peserta yang lulus pembuktian kualifikasi dalam daftar peserta yang lulus kualifikasi.</li><br />
        <li><strong>Pengumuman Hasil Kualifikasi</strong><br />
        Hasil kualifikasi setelah ditetapkan oleh Pokja Pemilihan diberitahukan kepada semua peserta kualifikasi dan diumumkan pada aplikasi SPSE sebagaimana tercantum dalam LDK.</li><br />
        <li><strong><em>Sanggahan Kualifikasi (apabila diperlukan)</em></strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">20.1</td>
              <td><em>Peserta yang memasukkan Data Kualifikasi dapat menyampaikan sanggahan secara elektronik melalui aplikasi SPSE atas penetapan hasil kualifikasi kepada Pokja Pemilihan sesuai dengan jadwal yang telah ditetapkan dengan disertai bukti terjadinya penyimpangan, dan dapat ditembuskan secara offline (di luar aplikasi SPSE) kepada PPK, PA/KPA, dan APIP sebagaimana tercantum dalam LDK.</em></td>
            </tr>
            <tr>
              <td valign="top">20.2</td>
              <td><em>Sanggah yang diajukan oleh peserta yang tidak memasukkan data kualifikasi dianggap sanggahan tersebut tidak memenuhi syarat.</em></td>
            </tr>
            <tr>
              <td valign="top">20.3</td>
              <td><em>Sanggahan diajukan oleh peserta apabila terjadi penyimpangan prosedur meliputi:</em>
                <ol type="a">
                  <li><em>penyimpangan terhadap ketentuan dan prosedur yang diatur dalam Peraturan Presiden No. 16 Tahun 2018 tentang Pengadaan Barang/Jasa Pemerintah beserta perubahan dan aturan turunannya serta yang telah ditetapkan dalam Dokumen Kualifikasi;</em></li>
                  <li><em>rekayasa tertentu sehingga menghalangi terjadinya persaingan usaha yang sehat; dan/atau</em></li>
                  <li><em>penyalahgunaan wewenang oleh Pokja Pemilihan dan/atau pejabat yang berwenang lainnya.</em></li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">20.4</td>
              <td><em>Pokja Pemilihan wajib memberikan jawaban secara elektronik melalui aplikasi SPSE atas semua sanggahan paling lambat 5 (lima) hari kalender setelah menerima sanggahan.</em></td>
            </tr>
            <tr>
              <td valign="top">20.5</td>
              <td><em>Apabila sanggahan dinyatakan benar maka Pokja Pemilihan menyatakan prakualifikasi gagal.</em></td>
            </tr>
            <tr>
              <td valign="top">20.6</td>
              <td><em>Sanggahan yang disampaikan tidak melalui aplikasi SPSE (offline) bukan dikarenakan adanya keadaan kahar atau gangguan teknis, disampaikan kepada kepada PA/KPA, PPK atau atau bukan kepada Pokja Pemilihan atau disampaikan diluar masa sanggah, dianggap sebagai pengaduan dan tetap harus ditindaklanjuti.</em></td>
            </tr>
            <tr>
              <td valign="top">20.7</td>
              <td><em>Dalam hal terjadi keadaan kahar atau gangguan teknis yang menyebabkan peserta pemilihan tidak dapat mengirimkan sanggahan secara online melalui aplikasi SPSE dan/atau Pokja Pemilihan tidak dapat mengirimkan jawaban sanggah secara online melalui aplikasi SPSE maka sanggahan dapat dilakukan diluar aplikasi SPSE (offline).</em></td>
            </tr>
          </table>
        </li><br />
        <li><strong>Kualifikasi Ulang</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">21.1</td>
              <td>Apabila jumlah peserta yang lulus kualifikasi kurang dari 3 (tiga), maka dilakukan pengumuman ulang prakualifikasi.</td>
            </tr>
            <tr>
              <td valign="top">21.2</td>
              <td>Jika setelah kualifikasi ulang ternyata peserta yang lulus kualifikasi masih kurang dari 3 (tiga) maka Pokja Pemilihan melanjutkan proses pemilihan.</td>
            </tr>
          </table>
        </li><br />
        <li><strong>Pengunduhan (<em>download</em>) Dokumen Pemilihan</strong><br />
        Jika tidak ada sanggahan atau sanggahan ditolak maka peserta yang masuk dalam daftar peserta yang lulus kualifikasi dapat mengunduh (download) Dokumen Pemilihan untuk memasukkan penawaran.</li>
    </ol>
</ol>
<br />
<h4 class="page-header" id="ldk"><b>Bab IV. Lembar Data Kualifikasi (LDK)</b></h4>
<ol type="A">
  <li><strong>Lingkup Kualifikasi</strong>
      <table>
        <tr>
          <td width="200">Nama Pokja Pemilihan</td>
          <td>: ${panitia?.pnt_nama}</td>
        </tr>
        <tr>
          <td>Alamat Pokja Pemilihan</td>
          <td>:${panitia?.pnt_alamat} </td>
        </tr>
        <tr>
          <td><em>Website</em></td>
          <td>:${panitia?.pnt_website} </td>
        </tr>
        <tr>
          <td><em>Website LPSE</em></td>
          <td>${website}</td>
        </tr>
        <tr>
          <td>Nama Paket Pekerjaan</td>
          <td>:${paket?.pkt_nama} </td>
        </tr>
      </table>
  </li>
  <li><strong>Jadwal Prakualifikasi</strong><br />
    Sebagaimana yang tercantum dalam aplikasi SPSE</li>
  <li><strong>Persyaratan Kualifikasi</strong>
    <table class="table table-sm">
      <tr>
        <th>Izin Usaha</th>
      </tr>
      <tr>
        <td><table class="table table-sm">
            <tr>
              <td>Jenis Izin</td>
              <td>Klasifikasi</td>
            </tr>
          #{list ijinList, as:'ijin'}
          <tr>
            <td>${ijin?.chk_nama}</td>
            <td>${ijin?.chk_klasifikasi}</td>
          </tr>
          #{/list}
        </table></td>
      </tr>
      #{list syaratList, as:'syarat'}
  <tr>
    <td>#{if !syarat?.checklist_master.syaratLain} <b>${syarat?.checklist_master?.ckm_nama} </b> #{if syarat?.chk_nama != ''}
      <p> ${syarat?.chk_nama}</p>
      #{/if}
      #{/if}
      #{else} <b>${syarat?.chk_nama}</b>#{/else}</td>
  </tr>
      #{/list}
    </table>
  </li>
</ol>
<!-- sanggah kualifikasi dihapus -->
<br />
<h4 class="page-header" id="integritas"><b>Bab V. Bentuk Integritas</b></h4>
<p align="center">Dengan mendaftar sebagai peserta pemilihan pada aplikasi SPSE maka peserta telah menyetujui dan menandatangani pakta integritas</p>
<br />
<h4 class="page-header" id="isian-data-kualifikasi"><b>Bab VI. Isian Data Kualifikasi</b></h4>
<p align="center">Isian Data Kualifikasi bagi Peserta selain anggota Kemitraan/KSO berbentuk Form Isian Elektronik Data Kualifikasi yang tersedia pada aplikasi SPSE</p>
<br />
<h4 class="page-header" id="petunjuk-pengisian"><b>Bab VII. Petunjuk Pengisian Data Kualifikasi</b></h4>
<ol type="I" style="padding:15px;">
  <li>Petunjuk Pengisian Untuk Peserta Bukan  Kemitraan/KSO mengikuti petunjuk dan penggunaan aplikasi SPSE (<em>User Guide</em>)</li>
  <li><strong>Kemitraan/KSO</strong></li>
  Untuk peserta yang berbentuk kemitraan/KSO masing – masing anggota kemitraan/KSO wajib mengisi formulir isian kualifikasi untuk masing – masing kualifikasi badan usahanya dengan petunjuk pengisian formulir isian kualifikasi sebagai berikut:
  <ol type="A">
    <li><strong>Data Administrasi</strong>
        <ol type="1">
          <li>Diisi dengan nama badan usaha (perusahaan/koperasi) peserta. </li>
          <li>Pilih status badan usaha (Pusat/Cabang). </li>
          <li>Diisi dengan alamat, nomor telepon, nomor fax dan email kantor pusat yang dapat dihubungi. </li>
          <li>Diisi dengan alamat, nomor telepon, nomor fax dan email kantor cabang yang dapat dihubungi, apabila peserta berstatus kantor cabang.</li>
        </ol>
    </li>
    <li><strong>Landasan Hukum  Pendirian Badan  Usaha</strong>
        <ol type="1">
          <li>Diisi  dengan nomor, tanggal dan nama notaris penerbit akta pendirian perusahaan/anggaran  dasar koperasi, serta untuk badan usaha yang berbentuk Perseroan Terbatas diisi nomor pengesahan dari Kementerian Hukum  dan HAM.</li>
          <li>Diisi  dengan nomor, tanggal dan nama Notaris penerbit Akta Perubahan Terakhir badan  usaha,  apabila ada. Khusus untuk Perseroan Terbatas, jika terdapat  perubahan nama anggota Direksi dan/atau Dewan Komisaris, pada Pembuktian  Kualifikasi peserta diminta menunjukkan asli dan memberikan salinan Bukti  Pemberitahuan dari Notaris selaku Kuasa Direksi yang telah diajukan melalui  Sisminbakum atas Akta Perubahan Terakhir</li>
        </ol>
    </li>
    <li><strong>Pengurus Badan Usaha</strong><br />
    Diisi dengan nama, nomor KTP/SIM/Paspor, dan jabatan dalam badan usaha.</li>
    <li><strong>Izin Usaha</strong><br />
      (Jenis izin usaha disesuaikan dengan bidang usaha dan peraturan perundang-undangan, contohnya: 1) untuk izin hotel, izin jasa penyelenggara pertemuan, perjalanan insentif, konferensi dan pameran (<em>Meeting, Insentive, Convention and Exhibition</em>) izinnya berupa Izin Tetap Usaha Pariwisata; 2) untuk izin sewa bandwith/internet berupa Izin Prinsip Penyelenggaraan Jasa Akses Internet (<em>Internet Service Provider</em>));<br />
      Untuk persyaratan perizinan bagi Penyedia asing disesuaikan dengan praktek bisnis internasional dan/atau ketentuan negara asal Penyedia jasa.<br />
      Tabel Izin Usaha :
      <ol type="1">
        <li>Diisi dengan jenis surat izin usaha, nomor dan tanggal penerbitannya.</li>
        <li>Diisi dengan masa berlaku surat izin usaha.</li>
        <li>Diisi dengan nama instansi penerbit surat izin usaha.</li>
        <li>Diisi dengan kualifikasi usaha</li>
        <li>Diisi dengan klasifikasi usah</li>
      </ol>
    </li>
    <li><strong>Izin Lainnya <em>[apabila dipersyaratkan]</em></strong>
      <ol type="1">
          <li>Diisi dengan jenis surat izin, nomor dan tanggal penerbitannya.</li>
          <li>Diisi dengan masa berlaku surat izin.</li>
          <li>Diisi dengan nama instansi penerbit surat izin.</li>
      </ol>
    </li>
    <li><strong>Data Keuangan</strong></li>
    <ol type="1">
      <li>Diisi dengan nama, nomor KTP/SIM/Paspor, alamat pemilik  saham/persero,  dan persentase  kepemilikan saham/persero.</li>
      <li>Pajak
        <ol type="a">
            <li>Diisi dengan NPWP badan usaha </li>
          <li>Diisi dengan nomor dan tanggal bukti laporan pajak tahun terakhir berupa SPT Tahunan.</li>
          <em>[Persyaratan perpajakan sebagaimana dimaksud pada nomor 2 (dua), dikecualikan untuk penyedia asing (khusus untuk International Competitive Bidding)]. </em>
          </ol>
      </li>
    </ol>
    <li><strong>Data Personalia</strong><br />
      Diisi dengan nama, tanggal/bulan/tahun lahir, tingkat pendidikan (SLTP/SLTA/S1/S2/S3), jabatan dalam pekerjaan yang pernah dilaksanakan, lama pengalaman kerja, profesi/keahlian sesuai dengan Surat Keterangan Ahli/Surat Keterangan Terampil dan tahun penerbitan sertifikat/ijazah dari setiap tenaga ahli/teknis/terampil yang diperlukan.</li>
    <li><strong>Data Fasilitas/Peralatan/Perlengkapan</strong><br />
      Diisi dengan jenis, jumlah, kapasitas atau output yang dapat dicapai pada saat ini, merek dan tipe, tahun pembuatan, kondisi (dalam persentase), lokasi keberadaan saat ini dan status kepemilikan (milik sendiri/sewa beli/ dukungan sewa) dari masing-masing fasilitas/peralatan/perlengkapan yang diperlukan. Bukti status kepemilikan harus dapat ditunjukkan pada waktu Pembuktian Kualifikasi.</li>
    <li><strong>Data Pengalaman Perusahaan</strong><br />
    Diisi dengan nama paket pekerjaan, subbidang pekerjaan yang dipersyaratkan, lokasi tempat pelaksanaan pekerjaan, nama dan alamat/telepon dari pemberi tugas/Pejabat Pembuat Komitmen, nomor/tanggal dan nilai kontrak, tanggal selesai paket pekerjaan berdasarkan kontrak, dan tanggal berita acara serah terima, untuk masing-masing paket pekerjaan selama 10 (sepuluh) tahun terakhir. Data ini digunakan untuk menghitung Kemampuan Dasar (KD) pada paket pekerjaan usaha non kecil (apabila dipersyaratkan).</li>
    <li><strong>Data Pengalaman  Perusahaan Dalam Kurun Waktu 4 Tahun Terakhir</strong><br />
    Diisi dengan nama paket pekerjaan, lokasi tempat pelaksanaan pekerjaan, nama dan alamat/telepon dari pemberi tugas/Pejabat Pembuat Komitmen, nomor/tanggal dan nilai kontrak, tanggal selesai paket pekerjaan berdasarkan kontrak, dan tanggal berita acara serah terima, untuk perusahaan yang telah berdiri 3 tahun atau lebih. Untuk perusahaan yang baru berdiri kurang dari 3 tahun tidak wajib mengisi tabel ini.</li>
    <li><strong>Data Pekerjaan yang  sedang Dilaksanakan</strong><br />
    Diisi dengan nama paket pekerjaan, bidang/sub bidang pekerjaan, lokasi tempat pelaksanaan pekerjaan, nama dan alamat/telepon dari pemberi tugas/Pejabat Pembuat Komitmen, nomor/tanggal dan nilai kontrak, serta persentase progres menurut kontrak, dan prestasi kerja terakhir. Data ini digunakan untuk menghitung Sisa Kemampuan Paket (SKP) (apabila dipersyaratkan).</li>
  </ol>
</ol>
<h4 class="page-header" id="tata-cara-evaluasi"><b>Bab VIII. Tata Cara Evaluasi Kualifikasi</b></h4>
<ol type="A" style="padding:15px;">
  <li>Dokumen Kualifikasi yang akan dievaluasi harus memenuhi persyaratan sebagai berikut :</li>
  <ol type="1">
    <li>data kualifikasi untuk peserta yang melakukan kemitraan/Kerja Sama Operasi ditandatangani oleh pejabat yang menurut perjanjian Kemitraan/Kerja Sama Operasi berhak mewakili Kemitraan/KSO;</li>
    <li>memiliki izin usaha sesuai dengan peraturan perundang-undangan;</li>
    <li>perusahaan yang bersangkutan dan manajemennya tidak dalam pengawasan pengadilan, tidak pailit, kegiatan usahanya tidak sedang dihentikan dan/atau direksi yang bertindak untuk dan atas nama perusahaan atau  peserta perorangan tidak sedang dalam menjalani sanksi pidana;</li>
    <li>salah satu dan/atau semua pengurus dan badan usahanya atau peserta perorangan tidak masuk dalam Daftar Hitam;</li>
    <li>memiliki NPWP dan telah memenuhi kewajiban perpajakan tahun pajak terakhir (SPT Tahunan).</li>
    <em>[Persyaratan perpajakan dikecualikan untuk penyedia asing (khusus untuk International Competitive Bidding]; </em>
    <li>memperoleh paling sedikit 1 (satu) pekerjaan sebagai penyedia dalam kurun waktu 4 (empat) tahun terakhir, baik di lingkungan pemerintah maupun swasta termasuk pengalaman subkontrak;</li>
    <li>memiliki kemampuan pada bidang pekerjaan yang sesuai;</li>
    <li>memiliki kemampuan menyediakan fasilitas dan peralatan serta personil yang diperlukan untuk pelaksanaan pekerjaan;</li>
    <li>menyampaikan daftar perolehan pekerjaan yang sedang dikerjakan;</li>
    <li>dalam hal peserta akan melakukan kemitraan/KSO:
      <ol type="a">
          <li>peserta wajib mempunyai perjanjian Kerja Sama Operasi/kemitraan yang memuat persentase kemitraan/KSO dan perusahaan yang mewakili kemitraan/KSO tersebut; </li>
        <li>evaluasi persyaratan pada angka 1. sampai dengan angka 9. dilakukan untuk setiap perusahaan yang melakukan kemitraan/KSO</li>
      </ol>
    </li>
    <li><em>[untuk usaha non-kecil, memiliki Kemampuan Dasar (KD) pada pekerjaan yang sejenis dan kompleksitas yang setara, dengan ketentuan:</em>
      <ol type="a">
        <li><em>KD = 5 NPt;</em></li>
        <em>NPt = Nilai pengalaman tertinggi pada sub-bidang pekerjaan yang sesuai dalam 10 (sepuluh) tahun terakhir;</em>
        <li><em>Dalam hal Kemitraan yang diperhitungkan adalah KD dari perusahaan yang mewakili Kemitraan;</em></li>
        <li><em>KD sekurang-kurangnya sama dengan nilai total HPS;</em></li>
        <li><em>Pengalaman perusahaan dinilai dari sub bidang pekerjaan, nilai kontrak dan status peserta pada saat menyelesaikan kontrak sebelumnya;</em></li>
        <li><em>Nilai pengalaman pekerjaan dapat dikonversi menjadi nilai pekerjaan sekarang (present value) menggunakan perhitungan sebagai berikut:</em></li>
        <img src="#{assets '/images/rumus-NPs.png'/}" /><br />
        <em>NPs = Nilai pekerjaan sekarang</em><br />
        <em>Npo	= Nilai pekerjaan keseluruhan termasuk eskalasi (apabila ada) saat serah terima pertama<br />
        Io = Indeks dari Biro Pusat Statistik (BPS) pada bulan serah terima pertama<br />
        Is = Indeks dari BPS pada bulan penilaian prakualifikasi (apabila belum ada, dapat dihitung dengan regresi linier berdasarkan indeks bulan-bulan sebelumnya)<br />
        Indeks BPS yang dipakai adalah indeks yang merupakan komponen terbesar dari pekerjaan.]</em>
      </ol>
    </li>
    <li><em>[mempunyai Sisa Kemampuan Paket (SKP), dengan ketentuan:</em>
      <ol type="a">
        <li><em>SKP = KP – jumlah paket yang sedang dikerjakan;</em></li>
        <em>KP = Kemampuan menangani paket pekerjaan;<br />
        KP = 6 atau KP = 1,2N;<br />
        N = Jumlah paket pekerjaan terbanyak yang dapat ditangani pada saat bersamaan selama kurun waktu 5 (lima) tahun terakhir; dan </em>
        <li><em>dalam hal Kemitraan/KSO, yang diperhitungkan adalah SKP dari semua perusahaan yang bermitra/KSO.]</em></li>
      </ol>
    </li>
    <li>memiliki Sertifikat Manajemen Mutu ISO dan/atau memiliki Sertifikat Manajemen Keselamatan dan Kesehatan Kerja (K3), apabila disyaratkan.</li>
  </ol>
  <li>Pokja Pemilihan memeriksa dan membandingkan antara persyaratan pada Dokumen Kualifikasi dengan data kualifikasi peserta yang tercantum pada aplikasi SPSE dalam hal:
    <ol type="1">
        <li>kelengkapan Data Kualifikasi; dan</li>
      <li>pemenuhan persyaratan kualifikasi</li>
    </ol>
  </li>
  <li>Formulir Isian Kualifikasi untuk KSO yang tidak dibubuhi materai tidak digugurkan, peserta diminta untuk membayar denda materai sesuai ketentuan peraturan perundang – undangan.</li>
  <li>Apabila ditemukan hal-hal dan/atau data yang kurang jelas maka Pokja Pemilihan dapat meminta peserta untuk menyampaikan klarifikasi secara tertulis namun tidak boleh mengubah substansi Data Kualifikasi yang telah dikirmkan melalui aplikasi SPSE.</li>
  <li>Evaluasi Kualifikasi belum merupakan kompetisi maka data kualifikasi yang kurang dapat dilengkapi paling lambat sebelum batas akhir pemasukan Data Kualifikasi.</li>
</ol>
<br />
